A:link { color: #0000b8; text-decoration: none }
A:visited { color: #b80000; text-decoration: none }
A:active { color: #b80000; text-decoration: underline }
A:hover { color: #0000b8; text-decoration: underline }

A:link.boards { color: #000000; text-decoration: none }
A:visited.boards { color: #b80000; text-decoration: none }
A:active.boards { color: #b80000; text-decoration: underline }
A:hover.boards { color: #000000; text-decoration: underline }
